body {
    margin: 0px;
    padding-top: 80px;
    background: #F5F6F8 url(../img/fond-site.jpg) repeat-x 50% 0;
    background-attachment:fixed;
}

.starter-template {
  padding: 100px 15px;
  text-align: center;
}

.navbar-amplogin {
    background: transparent url(../img/menu-bar.png) repeat-x 50% 0;
    height: 100px;
    overflow: visible;
}

.applist{
    font-size: 16px;
}
